APT::FTPArchive::Release::Origin "Seffner & Schlesier GmbH";
APT::FTPArchive::Release::Label "SuS tools and kernel";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "bullseye";
APT::FTPArchive::Release::Architectures "amd64 i386 source";
APT::FTPArchive::Release::Components "non-free";
